Solutio errore «non aperte 0.0 ::»

Volumus uti rebus plura sudo ut run applications per administrative permissions graphical, exempli gratia: sudo GParted ó scrutantem delphina uident sudo

Et vidi haec et multa error:

@ kzkggaara geass: ~ / Download $ sudo GParted
Nulla certa protocol

(Gpartedbin: (VI)DXLVII) MONITUM, ** Gtk: non aperte 6547 ::

Qua fit ut ab applicationem foramen (in hoc casu, GParted), Vir simplex gradus et hanc solvere quaestionem 😀

Aperire debemus terminalis (consolantur, bash, testa, quicquid volunt appellant ...) et posuit in ea quae sequuntur:

echo "" >> $HOME/.bashrc && echo "export XAUTHORITY=$HOME/.Xauthority" >> $HOME/.bashrc && cd $HOME && . .bashrc

ventilabis nos [Intra] et voila, quod solvitur ut 🙂

Simplex non est? HAHA.

ipsum


Contentum enim sua adhaeret unicuique nostrum principiis articulum editorial ethicam. Errorem referunt ad click hic.

XXII comments, valedixit tua

Relinquite infantiam comment

Tua inscriptio electronica Quisque sit amet nisl.

*

*

  1. Responsible pro notitia: Miguel Angelus Gatón
  2. Ad in notitia: Imperium SPAM, administratione comment.
  3. Legitimation vestri consensu,
  4. Lorem notitia, notitia non communicatur nisi per alios obligationem.
  5. Notitia repono: Database hosted per Occentus Networks (EU)
  6. Iura Et quando potes limit, et delere recuperet vestri notitia.

  1.   Marcus dixit:

    Gratias amicus bonorum extremum et practicam.

  2.   alez dixit:

    Im 'non certus sum sed puto hoc apparebit, si errorem' sudo GParted 'adhibetur pro "gksudo GParted" vel "kdesudo scrutantem delphina uident" quod necesse est esse ...

    1.    fortitudo dixit:

      Uti tibi in illis Alt + F2, puto, non est seorsum a kdesudo est kdesu

      1.    fortitudo dixit:

        Simile est gksu

    2.    KZKG Gaara ^ < 'Linux dixit:

      Immo quod sic, videtur hoc modo fit apud si sudo, si id usus est, gksu o kdesudo non videtur, quod quaestio est certe in Arcus Non optionem ad usum habent kdesudo, Certe non inveni eam 🙁

  3.   alez dixit:

    http://aur.archlinux.org/packages.php?ID=14357 Cave, vetus 😉 commentaria in ipso est ita et PKGBUILD outdated. Si suus 'non videt repositoria.
    Non eadem est Lorem gksu gksudo quod, etsi in usu est. Est usus su vel sudo, et aliud est operatio; In unum conventum vestrum in invicem et in administrator tantum ius dat ad user. In casu aliquo, rem magni momenti est ne ad launch is sicco in sudore.

    1.    KZKG Gaara ^ < 'Linux dixit:

      Ego ad uti ne velut ex packages AUR hehe, non commemorare plures, qui temporum non possum (mea culpa ISP) 😀
      Gratias usquam amicus 😉

  4.   Thomas Laverde dixit:

    Sed hoc facere non maxime rectam, est melius ad usum kdesu, kdesudo, gksu gksudo vel pro opportunitate 🙂
    per quae hie paulo explicandum venit ad sapiunt http://www.kubuntu-es.org/wiki/sistema/por-que-se-debe-usar-kdesu-o-kdesudo-ejecutar-aplicaciones-graficas-terminal-vez-usar-s

    1.    KZKG Gaara ^ < 'Linux dixit:

      Thomas Salve, salvete nostrum site 😀
      Difficultas autem est, quod usura gksu kdesudo sive Arcus non est in eis sunt, et ego ad vigilandum sudo.
      Articuli nostri salutem spero 🙂

  5.   David, dixit:

    EGO adepto sed est quaestio currit, cum Google Chrome !!
    Ibi est similis solution ??? !!

    =S

    1.    KZKG Gaara ^ dixit:

      Vos currere [Att] + [F2] et apertum Google Chrome, vos adepto, et hoc errore? O_O

  6.   elhui2 dixit:

    Quærens me biennio egregium nocte converti oportuit alia ratio dixerunt ad faciendum opus GParted superuser. : III

    Tibi gratias ago.
    Salvete.

  7.   Dante dixit:

    Error iste mihi videtur cum aliqua graphice Bian conabor install cd narra quomodo quisque solvere?

    Gracias

  8.   arantxa dixit:

    Hoc est quod volo facere? Ego idem sum errorem existimo te malum quae ab initio ego supplicium sequentibus: usor @ apparatus: rm -rf /tmp/.X0-lock $ @ user supplicium Et cum apparatus: $ Xorg -configure obtinuit me sed error: /

    Quia nesciunt quid faciunt !!

  9.   anz dixit:

    Tibi gratias ago tibi valde!
    Apparuit autem error in causa launched cum synaptic sudo.
    Haec prorsus apparuit,
    Nulla certa protocol
    'Non init servo: Non connect: noluerunt Connection
    (Largo: (X)CCXVI) MONITUM, ** Gtk: non aperte 10216 ::

    Et hoc errore coram me .Xauthority nos tange, quod non est.
    + Gnome9 debian IX.

  10.   Gonzalo dixit:

    HAHAAJ gratias tibi valde. Si tamen evenit ut suus inutilis .Xauthority habet.
    Tu mihi.

  11.   V. Eduardo dixit:

    Vos can utor

    « '
    $ tangere HOME / .bashrc
    « '

    in loco

    « '
    resonare "" $ >> Home / .bashrc
    « '

    lima te ut vacuum si tactus non est, sive aliter updates cum indicatione temporis s file (cum enim non potest) sed vel in re contentus est, non mutare, tantum date modus.